For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Resources
Get started
ReferenceGuidesExamplesChangelog
ReferenceGuidesExamplesChangelog
  • Data API
    • Introduction
  • Token
    • GETGet Authorization User Info
    • GETGet Authorization Info
  • Sites
    • GETList Sites
    • GETGet Site
    • GETGet Custom Domains
    • POSTPublish Site
  • Pages and Components
  • CMS
        • GETList Live Items
        • GETGet Live Item
        • POSTCreate Live Items
        • PATCHUpdate Live Items
        • DELUnpublish Live Items
  • Forms
  • Custom Code
  • Assets
  • Custom fonts
  • Comments
    • GETList Comment Threads
    • GETGet Comment Thread
    • GETList Comment Replies
  • Ecommerce
  • Webhooks
    • GETList Webhooks
    • GETGet Webhook
    • POSTCreate Webhook
    • DELRemove Webhook
  • Site Configuration
  • Enterprise
LogoLogo
Resources
Get started
CMSCollection ItemsLive Items

Unpublish Live Items

DELETE
https://api.webflow.com/v2/collections/:collection_id/items/live
DELETE
/v2/collections/:collection_id/items/live
$curl -X DELETE https://api.webflow.com/v2/collections/580e63fc8c9a982ac9b8b745/items/live \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{
> "items": [
> {
> "id": "580e64008c9a982ac9b8b754"
> }
> ]
>}'
Unpublish up to 100 items from the live site and set the `isDraft` property to `true`. <Tip title="Localization Tip">Items will only be unpublished in the primary locale unless a `cmsLocaleId` is included in the request.</Tip> Required scope | `CMS:write`
Was this page helpful?
Previous

List Forms

Next
Built with

Unpublish up to 100 items from the live site and set the isDraft property to true.

Localization Tip
Items will only be unpublished in the primary locale unless a cmsLocaleId is included in the request.

Required scope | CMS:write

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

collection_idstringRequiredformat: "objectid"
Unique identifier for a Collection

Request

Details of the live items to delete
itemslist of objectsRequired

Response

Request was successful

Errors

400
Bad Request Error
401
Unauthorized Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error